Rick Cogley's Tech Logr

Short Technical Laser Bursts %%

RC Logr 20190307 092129

Thursday, 7 Mar, 2019

PSA: Vulnerabilities have been discovered in Google Chrome versions prior to 72.0.3626.121, which could allow a hacker to remotely execute code. Google has released an update, which I recommend you apply immediately. Access chrome://settings/help to check. πŸžπŸ’€

RC Logr 20190307 092129 - PSA: Vulnerabilities have been … Rick Cogley
Back to Home